.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-20823cce-0dfb-aace-8d1b-b12679b3d7eb {
padding-bottom: var(--spacer-5,3rem) !important;
}
.dku-list-header-item {
  width: 100% !important;
  grid-template-columns: 1fr auto !important;
}